version: 3.5.0-beta.2
files:
  - url: ktalk.3.5.0-beta.2-mac.zip
    sha512: qbYMggz4s664hPd5uTF98xrWDqsOMmqbvtm1Dwoyr0uh3Twr7PTERec0Zb5BGvVG0o+NEcJXTtK+CmdOx664AA==
    size: 233160506
  - url: ktalk.3.5.0-beta.2-mac.dmg
    sha512: Z3sJJ2W+/wX9sgCszwnGMs0tEJASUmiXFxRKAaBP3/v+47LUaqO5m+O+jEOSXu45fEaT6TMlJj91Z8O4HYwLog==
    size: 241215229
  - url: ktalk.3.5.0-beta.2-mac.dmg
    sha512: Z3sJJ2W+/wX9sgCszwnGMs0tEJASUmiXFxRKAaBP3/v+47LUaqO5m+O+jEOSXu45fEaT6TMlJj91Z8O4HYwLog==
    size: 241215229
path: ktalk.3.5.0-beta.2-mac.zip
sha512: qbYMggz4s664hPd5uTF98xrWDqsOMmqbvtm1Dwoyr0uh3Twr7PTERec0Zb5BGvVG0o+NEcJXTtK+CmdOx664AA==
releaseDate: '2026-03-18T10:04:17.899Z'
